部署方式概述

手动部署 适用于对Linux命令有基本了解的用户,您可以自行安装配置Java Web环境,满足个性化部署的要求。详情请参见手动部署Java Web环境(CentOS 7)。使用Cloud ToolKit插件部署 Alibaba Cloud Toolkit for Eclipse,简称Cloud Toolkit,...

安装Java SDK

前提条件在安装和使用阿里云Java SDK前,确保您已经:安装Java环境。说明 阿里云Java SDK要求使用JDK1.6或更高版本。在Java运行环境配置好的情况下,打开windows的命令行,执行Java-version命令,可以检查版本信息。已经注册阿里云账号并...

应用模板管理

选择后,可设置Java环境、Pandora版本和Ali-Tomcat版本。服务注册与发现配置 选择注册中心的运维方式。如何选择,请参见选择注册中心运维方式。监控及治理方案 K8s集群默认自动挂载Java Agent进行精细化监控,并提供完整微服务治理方案...

Java SDK

前提条件 安装Java SDK之前,请您完成操作:本机已经安装Java环境。说明 本章节以开发工具IDEA为您示例。Maven加载 在IDEA工程(Project)界面,新建一个Maven工程。在pom.xml文件中,添加如下依赖。添加阿里云core依赖-><dependency>...

安装Alibaba Cloud SDK for Java

前提条件在安装和使用Alibaba Cloud SDK for Java前,确保您已经:安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。注册阿里云账号并生成访问密钥(AccessKey)。详情参考。如果您使用Maven管理Java项目,可以通过在...

Java SDK

前提条件 在安装和使用阿里云Java SDK前,确保您已经:安装Java环境。阿里云Java SDK要求使用JDK1.6或更高版本。在Java运行环境配置好的情况下,打开windows的命令行,执行Java-version命令,可以检查版本信息。已经注册阿里云账号并生成...

Java SDK

安装Java环境。阿里云Java SDK要求使用JDK1.6或更高版本。在Java运行环境配置好的情况下,打开windows的命令行,执行Java-version命令,可以检查版本信息。Java SDK安装方式 您可以通过以下两种方式安装Java SDK。导入Maven依赖,适用于...

升级HBase Java SDK

前提条件已安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。使用须知HBase 1.x版本客户端对应1.x版本的HBase集群。HBase 2.x版本客户端对应2.x版本的HBase集群。HBase增强版用户推荐使用2.x版本客户端。注意 如果目前...

升级HBase Java SDK

前提条件 已安装Java环境,Alibaba Cloud SDK for Java要求使用JDK1.8或更高版本。使用须知 HBase 1.x版本客户端对应1.x版本的HBase集群。HBase 2.x版本客户端对应2.x版本的HBase集群。新用户推荐使用2.x版本客户端。注意 如果目前已依赖...

Java SDK

安装Java环境。城市视觉智能引擎的Java SDK要求使用JDK1.6或更高版本。安装城市视觉智能引擎 Java SDK如果您使用Maven管理Java项目,可以通过在pom.xml文件中添加Maven依赖安装城市视觉智能引擎Java SDK。groupId>...

快速开始

安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。安装Alibaba Cloud SDK for Java 您可以通过添加Maven依赖或下载Alibaba Cloud SDK for Java工具包的方式安装Alibaba Cloud SDK for Java,详情参见安装Alibaba Cloud ...

通过Phoenix SQL Java API连接并使用宽表引擎

前提条件 已安装Java环境,要求安装JDK 1.8及以上版本。已下载PhoenixSQL SDK,下载链接请参见Phoenix。已获取Lindorm宽表引擎的链接地址,具体操作请参见查看连接地址。已将访问数据库的IP地址加入至云原生多模数据库Lindorm白名单中。...

数据探索Java SDK示例

安装Java环境。DataLake SDK for Java要求使用JDK1.7或更高版本。安装DataLake SDK您可以在Maven Repository中获取数据湖构建最新的SDK包,获取地址Maven SDK地址。groupId>...

通过SDK调用API(Java

安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。安装Alibaba Cloud SDK for Java 您可以通过添加Maven依赖或者导入JAR文件来安装Java SDK,详细说明请参见安装Alibaba Cloud SDK for Java。说明 通过添加Maven依赖...

RDS SDK for Java使用参考

详情请参见账号访问控制 已安装Java环境。RDS SDK for Java要求使用JDK1.6或更高版本。安装Alibaba Cloud SDK for Java 您可以通过添加Maven依赖或者导入Jar文件来安装RDS SDK for Java,详细说明请参见安装Alibaba Cloud SDK for Java。...

通过SDK调用API(Java

安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。安装Alibaba Cloud SDK for Java 您可以通过添加Maven依赖或者导入JAR文件来安装Java SDK,详细说明请参见安装Alibaba Cloud SDK for Java。说明 通过添加Maven依赖...

管理列映射

前提条件 已安装Java环境,要求安装JDK 1.8及以上版本。已通过开源客户端访问搜索索引并完成宽表和索引表的列映射配置文件,具体操作请参见通过开源客户端访问并使用搜索索引。创建列映射 执行以下命令创建宽表和索引表的列映射:alter_...

通过HBase Java API连接并使用宽表引擎

前提条件 已安装Java环境,要求安装JDK 1.8及以上版本。已获取Lindorm宽表引擎中使用HBase Java API访问的连接地址并配置白名单,具体操作请参见访问实例。已完成HBase Java SDK的安装。具体操作请参见升级HBase Java SDK。操作步骤 配置...

通过JDBC连接Spark Thrift Server提交Spark作业

确保您已安装Java环境和Java编程工具,并且已配置环境变量Java代码连接Spark Thrift Server需要下载Databricks提供的依赖包,下载路径:Databricks JDBC Driver将项目依赖SparkJDBC42.jar添加到编程工具的Lib下,如图:编写代码,连接Spark...

添加备份网关

前提条件 已在数据库服务器上安装Java环境。Linux服务器已安装JRE(Java Runtime Environment)1.8版本,您可以访问官网进行下载、安装。Windows服务器已安装JDK(Java SE Development Kit)8u261版本,您可以访问官网进行下载、安装。说明...

使用自建Hadoop访问全托管OSS-HDFS服务

步骤二:创建Hadoop运行环境 安装Java环境。在已创建的ECS示例右侧,单击远程连接。关于远程连接ECS实例的具体操作,请参见连接方式概述。检查JDK版本。java-version 可选:如果JDK为1.8.0以下版本,请卸载已有的JDK。如果JDK为1.8.0或以上...

安装ECShop

阅读安装许可协议,并选中我已仔细阅读,并同意上述条款中的所有内容,单击下一步:配置安装环境。查看安装程序自动检测出的环境信息,单击下一步:配置系统。配置数据库信息和设置管理员账号信息,单击立即安装。主要的参数配置项,如下表...

DataLake SDK for Java 使用参考

安装Java环境。DataLake SDK for Java要求使用JDK1.7或更高版本。安装Alibaba Cloud SDK for Java您可以在Maven Repository中获取数据湖构建最新的SDK包,获取地址Maven SDK地址。groupId>...

搭建本地微服务应用环境

给ECS实例安装JDK并配置Java环境。下载JDK 1.8+和Maven 3.5+。登录ECS实例安装JDK 1.8+并添加JAVA_HOME环境变量。登录ECS实例安装Maven 3.5+并添加MAVEN_HOME环境变量。在创建的VPC内创建一个MSE实例,并记录下MSE实例的私网访问方式地址,...

通过HDFS FUSE连接并使用文件引擎

准备运行环境安装JDK并设置JAVA_HOME,检查JDK版本:$JAVA_HOME/bin/java-versionCentOS/RedHatsudo yum install java-1.8.0-openjdk-devel-yUbuntusudo apt-get update sudo apt-get install openjdk-8-jdk-y安装FUSE库:CentOS/...

安装Java SDK

您可以参考以下步骤安装Java环境安装Java环境。Alibaba Cloud SDK for Java要求使用JDK1.6或更高版本。添加Maven依赖(推荐)。如果您使用Maven管理Java项目,可以通过在pom.xml文件中添加Maven依赖安装Alibaba Cloud SDK for Java。...

Java SDK使用说明

安装LTL Java SDK。访问SDK下载页下载SDK。初始化SDK说明 以下示例以华东2地域及其服务接入地址为例。您在设置时,需使用您的阿里云IoT区块链可信应用系统地域和对应的服务接入地址。String accessKey=";String accessSecret=";...

安装Java SDK

使用Java SDK进行日志服务各类操作前,您需要安装Java SDK。本文提供了多种Java SDK的安装方式,请结合实际使用场景选用。前提条件 已开通日志服务。更多信息,请参见开通日志服务。已创建并获取AccessKey。更多信息,请参见访问密钥。阿里...

安装Java SDK

安装SDK您可以通过以下三种方式安装日志服务Java SDK:方式一:在Maven项目中加入依赖项(推荐方式)。在Maven工程中使用日志服务Java SDK,只需在pom.xml中加入相应依赖即可,Maven项目管理工具会自动下载相关JAR包。以1.0.2版本为例,在...

Java SDK

云网管Java SDK支持J2SE 6.0及以上的Java运行环境,您可以执行java-version命令检查您已安装Java版本。如果未安装,可以从Java官方网站下载安装包并完成安装。步骤1:安装Java SDK您可以通过以下两种方式安装云网管Java SDK:方式一:在...

安装

本文介绍如何安装Java SDK 环境准备适用于Java 1.8及以上版本。安装 在Maven项目中加入依赖项 在 Maven 工程中使用 OOS Java SDK,只需在 pom.xml 中加入相应依赖即可。以 1.0.0 版本为例,在内加入如下内容:<dependency><groupId>...

Java SDK 使用方法

步骤3 安装 Java 开发环境AIRec Java SDK 支持 持 J2SE 6.0 及以上的 Java 运行环境,您可以从 Java 官方网站 下载并按说明安装 Java 开发环境。步骤4 安装Java SDK建议使用 Apache Maven 获取最新版本的 SDK,您可以添加如下配置到您的 ...

Java SDK使用说明

安装LinkVisual Java SDK。访问Apache Maven 官网下载Maven软件。添加Maven项目依赖。最新版LinkVisual Java SDK的Maven依赖坐标:<dependency>&<groupId>...

通过开源HDFS客户端连接并使用文件引擎

前提条件已安装Java环境,JDK版本不能低于1.7。已设置环境变量,假设Java安装位置为/opt/install/java。JAVA_HOME=opt/install/java PATH=opt/install/java/bin:$PATH访问文件引擎的节点需要加入Lindorm白名单,添加方法请参见设置白名单。...

Java SDK使用说明

安装物联网络管理平台Java SDK。访问 Apache Maven 官网下载 Maven 软件。添加 Maven 项目依赖。物联网络管理平台SDK的Maven依赖坐标:<dependency><groupId>...

Java SDK使用说明

物联网平台提供的Java SDK,可帮助开发人员通过Java程序更便捷地...您可以从Java 官方网站下载,并按说明安装Java开发环境安装IoT Java SDK。访问Apache Maven 官网下载Maven软件。添加Maven项目依赖。最新版IoT Java SDK的Maven依赖坐标:!...

Java SDK使用说明

物联网平台的Java SDK让开发人员可以方便地使用Java程序操作物...您可以从Java 官方网站下载,并按说明安装Java开发环境安装IoT Java SDK。访问Apache Maven 官网下载Maven软件。添加Maven项目依赖。最新版IoT Java SDK的Maven依赖坐标:!...

Java SDK使用说明

物联网平台提供的Java SDK,可帮助开发人员通过Java程序更便捷地...您可以从Java 官方网站下载,并按说明安装Java开发环境安装IoT Java SDK。访问Apache Maven 官网下载Maven软件。添加Maven项目依赖。最新版IoT Java SDK的Maven依赖坐标:!...

Java SDK使用说明

物联网平台提供的Java SDK,可帮助开发人员通过Java程序更便捷地...您可以从Java 官方网站下载,并按说明安装Java开发环境安装IoT Java SDK。访问Apache Maven 官网下载Maven软件。添加Maven项目依赖。最新版IoT Java SDK的Maven依赖坐标:!...

版本说明

新增 设置Java开发环境 使用Spring Boot开发应用 向Java应用的部署环境中添加RDS实例 支持Tomcat技术栈应用 支持在控制台和CLI内将Tomcat技术栈的应用托管至Web+。新增 项目文件夹结构设置 使用Web+部署Tomcat应用 日志和诊断 支持下载日志...
共有200条 < 1 2 3 4 ... 200 >
跳转至: GO
新人福利专场 阿里云试用中心 企业支持计划 飞天会员助力企业低成本上云 智能财税30天免费试用 云解析DNS新用户首购低至36元/年起 ECS限时升级特惠6.5折


http://www.vxiaotou.com